
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileHunterSearch", "FileHunterSearch\FileHunterSearch.csproj", "{21F50568-EEBC-47B8-B986-23292E3C909C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21F50568-EEBC-47B8-B986-23292E3C909C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21F50568-EEBC-47B8-B986-23292E3C909C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21F50568-EEBC-47B8-B986-23292E3C909C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21F50568-EEBC-47B8-B986-23292E3C909C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ECE56A8E-9CBD-4908-87EA-112A0F05CEA0}
	EndGlobalSection
EndGlobal
